body {
  padding: 0;
  margin: 0px;
  background-color: #ffffff;
}

body.admin {
  padding: 8px;
}

body,p,td {
  font-family: verdana,arial;
  font-size: 11px;
  color: #333333;
}

div > p:first-of-type,
td > p:first-of-type{
  margin-top:0;
}
#logo {
  margin: 0;
}
#logo a {
  display: block;
  width: 349px;
  height: 70px;
  text-indent: -500px;
  overflow: hidden;
  background-image: url(http://media.nanotech-now.com/layout/logo_new.gif);
  background-repeat: no-repeat;
}

font {
  font-family: verdana,arial;
  font-size: 11px;
}
.footerlink { color: #990033; font-family: verdana,arial; font-size: 10px; }
.button { font-family: verdana,arial; font-size: 11px; background-color:#ffffcc; border: 1px solid #cccccc; line-height: 18px; padding-right: 6px; padding-left: 6px; padding-top: 1px; padding-bottom: 1px; }
a { font-family: verdana,arial; text-decoration:none; }
a:hover { text-decoration:underline; }
h1 { font-size: 14px; }
h2 { font-size: 13px; }
h3 { font-size: 12px; }
h4 { font-size: 11px; }
h5 { font-size: 10px; }
.formtext { font-family: courier; font-size: 12px; }

.h1blue { font-size: 14px; color: blue; }
.h2blue { font-size: 13px; color: blue; }
.h3blue { font-size: 12px; color: blue; }
.h4blue { font-size: 11px; color: blue; }
.h5blue { font-size: 10px; color: blue; }

.left {
  float: left;
}
.right {
  float: right;
}

.red,.redsmall,.redmedium,.redbig {
  color: red;
}

.redsmall {
  font-size: 11px;
}

.redmedium {
  font-size: 12px;
}

.redbig {
  font-size: 13px;
}

.newsBall {
  margin: 2px 6px 0px 0px;
}

.bookmarking img {
  width: 16px;
  height: 16px;
  border: none;
  margin-right: 10px;
}

ul.bulleted {
  list-style-type: none;
  margin:0 0 0 4px;
  padding:0;
}

ul.bulleted li {
  background-image:url(/images/silver_ball.gif);
  background-repeat:no-repeat;
  background-position:0 3px;
  padding-left:16px;
  margin-bottom:8px;
}

#mainMenuWrapper {
  border: 1px solid #999999;padding:4px;background-color: #e7e7e7;
}

#mainMenu {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
#mainMenu a {
  color: #ffffff;
  text-decoration: none;
  font-family: arial;
  font-size: 12px;
  font-weight: bold;
}
#mainMenu a:hover {
  color: #ffff00;
}
#mainMenu li {
  float: left;
  border: 1px solid #000000;
  margin: 0px 4px 0px 0px;
  padding: 2px 6px 2px 6px;
  background-color: #12389a;
  color: #ffffff;
  font-family: arial;
  font-size: 12px;
  font-weight: bold;
}
#mainMenu ul {
  list-style: none;
  position: absolute;
  display: none;
  z-index: 101;
  margin: 2px 0px 0px -7px;
  padding: 6px 10px 6px 8px;
  background-color: #12389a;
  border-left: 1px solid #000000;
  border-right: 1px solid #000000;
  border-bottom: 1px solid #000000;
}
#mainMenu ul a {
  font-size: 11px;
}
#mainMenu ul li {
  margin: 0px;
  border: 0px;
  padding: 2px;
  white-space: nowrap;
  float: none;
  font-size: 11px;
}

#leftColumn {
  width: 147px;
  border: 1px solid #999999;
  margin-right: 8px;
  padding: 4px 0px 4px 0px
}

#centerColumn {
  background-image:url(/layout/center_watermark.jpg);
  background-repeat:repeat-y;
  background-position: center 0;
  width: 669px;
  padding: 0px;
  margin: 0px;
}

#rightColumnTop {
  margin-left:3px;
}

#rightColumnBottom {
  border: 1px solid #999999;
  margin-left: 8px;
  margin-right:1px;
  padding: 10px 0px 10px 0px;
}

.hilite {
  background-color: #ffffcc;
}

#centerColumn .box {
  width: 667px;
}

.box {
  border: 1px solid #e7e7e7;
  margin:0 0 1em 0;
}

.box .header {
  overflow:hidden;
  background-color:#f0f0f0;
  padding:2px 4px;
  border-bottom:1px solid #e7e7e7;
}

.box .header em {
  color:#000099;
  font-size:12px;
}

.box .middle {
  padding: 4px 8px;
}

.storyList {
  list-style-type: none;
  margin: 12px 0px 0px 0px;
  padding: 0px;
}
.storyList li {
  background-image: url(/images/silver_ball.gif);
  background-repeat: no-repeat;
  background-position: 0px 3px;
  padding-left: 16px;
  margin-bottom: 8px;
}
.storyList li.read {
  background-image: url(/images/green_ball.gif);
}
.storyList a {
  font-weight: bold;
}

#home h2 {
  color: blue;
  font-size: 14px;
}

